### Method

# WebKit2WebExtension Frame get_uri

#### Declaration [src]

    const gchar*
    webkit_frame_get_uri (
      WebKitFrame* frame
    )

#### Description [src]

Gets the current active URI of `frame`.

Available since: | 2.2

#### Return value

Returns: | `const gchar*`
| The current active URI of `frame` or `NULL` if nothing has been loaded yet.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.